"TIME_SHORT_DAYS_FORMAT" = "%d d";

"TIME_SHORT_DAY_FORMAT" = "%d d";

"TIME_SHORT_HOURS_FORMAT" = "%d h";

"TIME_SHORT_HOUR_FORMAT" = "%d h";

"TIME_SHORT_MINUTES_FORMAT" = "%d m";

"TIME_SHORT_MINUTE_FORMAT" = "%d m";

"TIME_SHORT_SECONDS_FORMAT" = "%d s";

"TIME_SHORT_SECOND_FORMAT" = "%d s";

"tw__email_share_affirmative_button" = "Salli";

"tw__email_share_detail_message_format" = "Saat käyttäjän %@ päivityksiä ja muuta tietoa sallimalla käyttäjälle Twitter-tilisi @%@ sähköpostiosoitteen käytön.";

"tw__email_share_detail_message_not_signed_in" = "(ei kirjautuneena sisään)";

"tw__email_share_detail_message_this_app" = "tämä sovellus";

"tw__email_share_heading" = "Jaa sähköpostiosoitteesi";

"tw__email_share_negative_button" = "Ei nyt";

"tw__share_tweet" = "Jaa twiitti";

"tw__share_tweet_generic_template_format" = "Katso käyttäjän @%1$@ twiitti: %2$@";

"tw__share_tweet_subject_format" = "Twiitti käyttäjältä %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Kirjaudu Twitter-tunnuksella";

"tw__single_image" = "Liitteenä yksi kuva";

"tw__test_string" = "Testi";

"tw__tweet_image_accessibility" = "Liite";

"tw__tweet_profile_accessibility" = "Profiili";

"tw__tweet_retweeted_by_user" = "Uudelleentwiitannut %@";

